// pages/index/allService/index.js
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {

  },
  goEvent() {
    wx.navigateTo({
      url: '../event/index',
    })
  },
  //小区公告
  goNotice(){
    wx.navigateTo({
      url: '../notice/index',
    })
  },
   //投票活动
   goVote(){
    wx.navigateTo({
      url:"../vote/index"
    })
  },
  //访客邀约
  qcode_visitor(){
    wx.navigateTo({
      url: '/page/gate/pages/myvisitor/myvisitor',
    })
  },
  //服务电话
  goServicePhone(){
    wx.navigateTo({
      url: '../phone/phone',
    })
  },
  goLivingPay(){
    wx.navigateTo({
      url: '../../../mine/pages/livingPay/index',
    })
  },
  goRepair(){
    wx.navigateTo({
      url: '../repair/repair',
    })
  },
  //投诉建议
  goSuggestion(){
    wx.navigateTo({
      url: '../suggestion/suggestion',
    })
  },
  goRent_house() {
    wx.navigateTo({
      url: '../house/renthouse/renthouse',
    })
  },
  goRelease() {
    wx.navigateTo({
      url: '../house/myhouse/myhouse',
    })
  },
  goAddRenthouse() {
    wx.navigateTo({
      url: '../house/addrent/addrent',
    })
  },
  goproperty(){
    wx.navigateTo({
      url: '../property/property',
    })
  },
  goCarpay(){
    wx.navigateTo({
      url: '../car/carpay',
    })
  },
  goFindGarden(){
    wx.navigateTo({
      url: '../house/findgarden/findgarden',
    })
  },
  goFace(){
    wx.navigateTo({
      url: '../face/face/index',
    })
  },
  gooldHouse(){
    wx.navigateTo({
      url: '../house/oldhouse/oldhouse',
    })
  },
  gomapFhouse(){
    wx.navigateTo({
      url: '../house/mapFhosue/mapFhouse',
    })
  },
  gomysale(){
    wx.navigateTo({
      url: '../house/salehosue',
    })
  },
  gocarwarsh(){
    wx.navigateTo({
      url: '../carowner/carwash/carwash',
    })
  },
  goservice(){
    wx.navigateTo({
      url: '../carowner/service/service',
    })
  },
  gomaintain(){
    wx.navigateTo({
      url: '../carowner/maintain/maintain',
    })
  },
  goassessment(){
    wx.navigateTo({
      url: '../carowner/assessment/assessment',
    })
  },
  goillegally(){
    wx.navigateTo({
      url: '../carowner/illegally/illegally',
    })
  },
  goannual(){
    wx.navigateTo({
      url: '../carowner/annual/annual',
    })
  },
  goroadside(){
    wx.navigateTo({
      url: '../carowner/roadside/roadside',
    })
  }
})